Topic: looking for php-imap-5.3.3-1.el5.x86_64

hello,

Please excuse me if I did not ask this in the correct location. I am looking for php-imap-5.3.3-1.el5.x86_64 rpm file. So that I can update a production server where i can not change the mysql libs required by the new 5.3.6 version. I checked the /olds archive directory and found the i386 version but was unable to find the x86_64 version. Is there any chance that the x86_64 version could be uploaded to the archives, it would be a very big help for me.

Thank you very much.
Chris

Re: looking for php-imap-5.3.3-1.el5.x86_64

You can use latest php with compat-mysql55 to avoid upgrading mysql and keep old version 5.1.

If really, you want to keep the old php 5.3.3, without the benefit of bug / security fixes in latest, I will look in my offline archive.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: looking for php-imap-5.3.3-1.el5.x86_64

Remi,

Thank you for your quick reply. I understand that the 5.3.3 is a older version, But I do not want to make a change to the install installed mysql files. If you could check your offline archive that would be very helpful for me. And may I say thank you for taking the time to Look into this, Outstanding "Customer" service.

Chris

Re: looking for php-imap-5.3.3-1.el5.x86_64

Uploaded : php-imap-5.3.3-1.el5.remi.x86_64.rpm

Remi.


P.S. Feel free to use the donate button.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi